
#w000_products_brand_1 .img{min-height: 3.6rem;}
#w000_products_brand_1 .img img{display: block;width: 100%;}
#w000_products_brand_1 .imgApp{display: none;min-height: 4.8rem;}
#w000_products_brand_1 .imgApp img{display: block;width: 100%;}
#w000_products_brand_1 .box{top: 0;overflow: hidden;height: 100%;pointer-events: none;}

#w000_products_brand_1 .position_box{width: 100%;height: 100%;position: absolute;left: 0%;bottom: 0%;}
#w000_products_brand_1.height_change .position_box{width: 100%;height: calc((100% - 1rem));position: absolute;left: 50%;bottom: 0%;transform: translateX(-50%);}

#w000_products_brand_1 .position_box[position="2"],
#w000_products_brand_1 .position_box[position="5"],
#w000_products_brand_1 .position_box[position="8"]{text-align: center;}
#w000_products_brand_1 .position_box[position="3"],
#w000_products_brand_1 .position_box[position="6"],
#w000_products_brand_1 .position_box[position="9"]{text-align: right;}


#w000_products_brand_1 .text{display: flex;flex-direction: column;pointer-events: all;}
#w000_products_brand_1 .text .name{margin-bottom: 0.22rem; font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);}
#w000_products_brand_1 .text .subname{font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);}


@media screen and (max-width:750px) {
    #w000_products_brand_1 .img{display: none;}
    #w000_products_brand_1 .imgApp{display: block;}
    #w000_products_brand_1 .text .name{font-size: var(--font-sub-S);line-height: var(--font-sub-L);font-weight: var(--font-sub-B);}
    #w000_products_brand_1 .text .subname{font-size: var(--font-big-S);line-height: var(--font-big-L);font-weight: var(--font-big-B);}

    #w000_products_brand_1.height_change .position_box{height: calc((100% - 1.2rem));}
}
#w006_about_company_2 {padding-top: var(--paddingTop);}
@media screen and (max-width:750px) {
	#w006_about_company_2 {padding-top: var(--appPaddingTop);}
}



#w006_about_company_2 .content {margin-bottom: 0.74rem;}
#w006_about_company_2 .content .img {width: 50%;float: left; margin: 0 0.96rem 0.5rem 0;}
#w006_about_company_2 .content .text {}
#w006_about_company_2 .content .text .title {margin: 0.6rem 0 0.69rem 0;}
#w006_about_company_2 .content .text .title .name{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);position: relative;}
#w006_about_company_2 .content .text .title .name::after {content: '';width: 1.6rem;height: 3px;background: var(--font_1st_color);position: absolute;left: -1.8rem;top: 0.25rem;}
#w006_about_company_2 .content .text .blurb {font-size: 0.16rem;line-height: 0.32rem;text-align: justify}

@media screen and (max-width:1200px) {
	#w006_about_company_2 .content .img{margin-right: 0.5rem;}
}
@media screen and (max-width:1024px) {
	#w006_about_company_2 .content {flex-direction: column;}
	#w006_about_company_2 .content .img {width: 100%;}
	#w006_about_company_2 .content .text {width: 100%;}
	#w006_about_company_2 .content .text .title .name::after{display: none;}
}
@media screen and (max-width:750px) {
	#w006_about_company_2 .content .text {padding: 0;}
	#w006_about_company_2 .content .text .title .name{font-size: var(--font-sub-S);line-height: var(--font-sub-L);font-weight: var(--font-sub-B);}
	#w006_about_company_2 .content .text .blurb {font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
}




#w006_about_company_2_list {display: flex;justify-content: space-around;flex-wrap: wrap;background: #F6F6F6; padding: 0.59rem 0;margin-bottom: var(--paddingBottom);border-radius: 0.2rem;gap: 0.6rem 0;}
#w006_about_company_2_list .box { flex:1 1 25%;display: flex;flex-direction: column;align-items: center;text-align: center;}
#w006_about_company_2_list .box .svg {width: 0.9rem;height: 0.9rem;border-radius: 50%;background: var(--btnColor);margin-bottom: 0.3rem;fill:#fff}
#w006_about_company_2_list .box .svg .img{max-width: 50%;max-height: 50%;}
#w006_about_company_2_list .box .topic {font-size: 0.22rem;font-weight: bold;margin-bottom: 0.2rem;}
#w006_about_company_2_list .box .intro {font-size: 0.18rem;}
@media screen and (max-width:1024px) {
	#w006_about_company_2_list .box {flex:1 1 50%;}
}

@media screen and (max-width:750px) {
	#w006_about_company_2_list{margin-bottom: var(--appPaddingBottom);}
	#w006_about_company_2_list .box {padding: 0 0.2rem;}
	#w006_about_company_2_list .box .topic {font-size: var(--font-sma-S);line-height: var(--font-sma-L);}
	#w006_about_company_2_list .box .intro {font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
	#w006_about_company_2_list .box .svg {width: 1.8rem; height: 1.8rem;}
}

.w006_about_honor_4_wrap{padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);background: #f2f5f8;overflow: hidden;}
@media (max-width: 750px) {
    .w006_about_honor_4_wrap {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
}


.w006_about_honor_4_text_box{display: flex;flex-wrap: wrap;margin-bottom: 1.1rem;}

#w006_about_honor_4_text{width: calc(100% - 771px);}
#w006_about_honor_4_text .title{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);}
#w006_about_honor_4_text .subtitle{font-size: 0.16rem;color: #777;padding: 0.43rem 0 0.53rem 0;}
#w006_about_honor_4_text .brief{font-size: 0.18rem;color: #333;line-height: 0.3rem;margin-bottom: 0.2rem;}
#w006_about_honor_4_text .list{display: flex;flex-wrap: wrap;gap: 0.5rem 1.5rem;}
#w006_about_honor_4_text .list .li{color: var(--numColor); font-weight: bold;}
#w006_about_honor_4_text .list .li .number{font-size: 0.5rem;}
#w006_about_honor_4_text .list .li .unit{font-size: 0.24rem;}
#w006_about_honor_4_text .list .li .name{ font-size: 0.16rem; color: #333;font-weight: normal;}

@media (max-width: 1500px) {
    #w006_about_honor_4_text .list{gap: 0.5rem 1rem;}
}
@media (max-width: 1280px) {
    #w006_about_honor_4_text{width: 100%;text-align: center;}
    #w006_about_honor_4_text .list{justify-content: center;}
}
@media (max-width: 750px) {
    #w006_about_honor_4_text .title{font-size: var(--font-sub-S);line-height: var(--font-sub-L);font-weight: var(--font-sub-B);}
    #w006_about_honor_4_text .subtitle{font-size: var(--font-bri-S);line-height: var(--font-bri-L);padding: 0.3rem 0;}
    #w006_about_honor_4_text .brief{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #w006_about_honor_4_text .list .li .number{font-size: var(--font-big-S);}
    #w006_about_honor_4_text .list .li .unit{font-size: var(--font-bri-S);}
    #w006_about_honor_4_text .list .li .name{ font-size: var(--font-bri-S);line-height: var(--font-bri-L);}
}


/* 证书 */
#w006_about_honor_4_num{width: 771px;display: flex;flex-direction: column;justify-content: center;font-size: 0;}
#w006_about_honor_4_num>div>span{padding: 0 0.1rem;color: #c7d4e1;display: inline-block; font-weight: bold;-webkit-transition:.3s;transition:.3s;}
#w006_about_honor_4_num .row1{text-align: left;line-height: 1rem;height: 1rem;padding-left: 28%;}
#w006_about_honor_4_num .row2{text-align: right;line-height: 1rem;height: 1rem;}
#w006_about_honor_4_num .row3{text-align: left;line-height: 0.8rem;height: 0.8rem;}
#w006_about_honor_4_num .row4{text-align: left;line-height: 0.7rem;height: 0.7rem;padding-left: 24%;}
#w006_about_honor_4_num .row1 span:nth-child(1){font-size: 0.8rem;}
#w006_about_honor_4_num .row1 span:nth-child(2){font-size: 0.5rem;}
#w006_about_honor_4_num .row2 span:nth-child(1){font-size: 0.5rem;}
#w006_about_honor_4_num .row2 span:nth-child(2){font-size: 1rem;}
#w006_about_honor_4_num .row2 span:nth-child(3){font-size: 0.6rem;}
#w006_about_honor_4_num .row3 span:nth-child(1){font-size: 0.5rem;}
#w006_about_honor_4_num .row3 span:nth-child(2){font-size: 0.7rem;}
#w006_about_honor_4_num .row3 span:nth-child(3){font-size: 0.6rem;}
#w006_about_honor_4_num .row4 span:nth-child(1){font-size: 0.4rem;}
#w006_about_honor_4_num .row4 span:nth-child(2){font-size: 0.5rem;}
#w006_about_honor_4_num .row4 span:nth-child(3){font-size: 0.6rem;}
#w006_about_honor_4_num .row4 span:nth-child(4){font-size: 0.4rem;}
#w006_about_honor_4_num>div>span:hover{color: var(--hoverColor);transform: scale(1.05);}

@media (max-width: 1280px) {
    #w006_about_honor_4_num{display: none;}
}
@media (max-width: 750px) {
    /* #w006_about_honor_4_num .row1{padding: 0;}
    #w006_about_honor_4_num .row2 span:nth-child(2){font-size: 80px;}
    #w006_about_honor_4_num .row3 span:nth-child(1){font-size: 40px;}
    #w006_about_honor_4_num .row3 span:nth-child(2){font-size: 60px;}
    #w006_about_honor_4_num .row4{padding: 0;text-align: right;} */
}



/* 证书-图片 */
#w006_about_honor_4_img{width: 100%;}
#w006_about_honor_4_img .slide{width: 260px;margin-right: 0.5rem;cursor: pointer;}
#w006_about_honor_4_img .slide .pic{width: 260px;height: 260px;margin-bottom: 0.1rem;}
#w006_about_honor_4_img .slide .name{text-align: center;font-size: 0.16rem;color: #333;line-height: 0.3rem;}
#w006_about_honor_4_img .slide:hover .name{color: var(--hoverColor);}

@media (max-width: 750px) {
    #w006_about_honor_4_img .slide .name{font-size: var(--font-bri-S);line-height: var(--font-bri-L);}
}

#w006_index_footer_19 {font-size:0.16rem; padding-top: var(--paddingTop);padding-bottom: 1rem;background:var(--bg_color);color: var(--font_color_1);}

#w006_index_footer_19 .left{position: relative;}
#w006_index_footer_19 .left .logo{max-width: 30%; margin:0.5rem 0;}

#w006_index_footer_19 .left .line{position: absolute;right: 0;left: -100%;height: 1px; background: var(--font_color_3);}

#w006_index_footer_19 .left .nav .dl{display: flex; flex-direction: column;margin-right: 1.1rem;}
#w006_index_footer_19 .left .nav .dl .dt{font-size: 0.18rem; padding-bottom: 0.3rem; padding-top: 0.6rem;}
#w006_index_footer_19 .left .nav .dl .dd{line-height: 0.36rem;color: var(--font_color_2);transition: 0.3s;}

@media (any-hover: hover){
    #w006_index_footer_19 .left .nav .dl .dd:hover{color:var(--navHoverColor);text-decoration:underline;}
}

#w006_index_footer_19 .contact_us{width: 27.5%;padding-top: 0.53rem;padding-left: 0.6rem;position: relative;}
#w006_index_footer_19 .contact_us::before{content: '';display: block;position: absolute;left: 0;top: 0;bottom: -1rem;width: 1px;background: var(--font_color_3);}
#w006_index_footer_19 .contact_us .title {font-size: 0.18rem;}

#w006_index_footer_19 .contact_us .contact{padding-top: 0.2rem;gap: 0 0.24rem;}
#w006_index_footer_19 .contact_us .contact .a{width: 0.5rem; height:0.5rem;font-size: 0.3rem;color: #666666; background: #fff; border-radius: 50%;transition: .3s;}
#w006_index_footer_19 .contact_us .contact .a:hover{background:var(--hoverColor);color:#fff}

#w006_index_footer_19 .contact_us .phone{font-size: 0.18rem; font-weight: 500;padding-top: 0.52rem;line-height: 0.3rem;}
#w006_index_footer_19 .contact_us .number{font-size: 0.3rem;font-weight: bold;color: var(--numColor);line-height: 0.3rem;margin-top: 0.04rem;}
#w006_index_footer_19 .contact_us .message{padding-top: 0.24rem;line-height: 0.3rem;}
#w006_index_footer_19 .contact_us .address{line-height: 0.3rem;}

@media screen and (max-width: 1024px){
	#w006_index_footer_19 .contact_us {width: 45%;}
}

@media screen and (max-width: 850px){
    #w006_index_footer_19 .contact_us {width: 40%;}
}
@media screen and (max-width: 751px){
	#w006_index_footer_19 {display: none;}
	#w006_index_footer_19 .contact_us {width: 45%;}
}




/* 移动端 */
#w006_index_footer_19_small{display: none;}
@media screen and (max-width: 751px){
	#w006_index_footer_19_small{display: block;padding-bottom: 0.5rem;padding-top: var(--appPaddingTop);background:var(--bg_color);color: var(--font_color_1);}

	#w006_index_footer_19_small .footer{padding-top: 0.5rem;}
	#w006_index_footer_19_small .footer .ul .li_top{border-bottom: 1px solid var(--font_color_2);font-size:var(--font-txt-S);line-height: var(--font-txt-L);padding: 0.26rem 0;}
	#w006_index_footer_19_small .footer .ul .li_top i{font-size: var(--font-txt-S);transition: .3s;}
	#w006_index_footer_19_small .footer .ul.cur .li_top > i{transform: rotateZ(90deg);}

	#w006_index_footer_19_small .footer .ul .li_box .li{border-bottom: 1px solid var(--font_color_2);font-size:var(--font-bri-S);line-height:  var(--font-bri-L);padding: 0.26rem 0 0.26rem 0.15rem;color: var(--font_color_2);}
	#w006_index_footer_19_small .footer .ul .li_box .li:first-child{padding-top: 0.2rem;}
	#w006_index_footer_19_small .footer .ul .li_box .li:last-child{margin-bottom: 0.2rem;}

	#w006_index_footer_19_small .message{padding-top: 0.5rem;}
	#w006_index_footer_19_small .message .title {font-size: var(--font-big-S);}
	#w006_index_footer_19_small .message .contact{padding: 0.4rem 0;gap: 0 0.3rem;}
	#w006_index_footer_19_small .message .contact .a{width: 0.6rem;height: 0.6rem;background: var(--font_color_1);border-radius: 50%;font-size: var(--font-sub-S);color: var(--bg_color);}
	#w006_index_footer_19_small .message .phone{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
	#w006_index_footer_19_small .message .number{font-size: var(--font-sub-S);line-height: var(--font-sub-S);font-weight: bold;color: var(--linkColor);}
	#w006_index_footer_19_small .message .message{font-size:var(--font-txt-S);line-height: var(--font-txt-L);padding-top: 0.24rem;}
	#w006_index_footer_19_small .message .address{font-size:var(--font-txt-S);line-height: var(--font-txt-L);}

	#w006_index_footer_19_small .copy_app{font-size: var(--font-txt-S);gap: 0.1rem 0.2rem;display: flex;flex-wrap: wrap;margin-top: 0.3rem;}
}




/* 友情链接 */
#w006_index_footer_19_copy { background: var(--linkColor);}
#w006_index_footer_19_copy .content {height: 1.2rem;}

#w006_index_footer_19_copy .copy {display: flex;flex-wrap: wrap;font-size: 0.16rem;color: #fff;gap: 0.1rem;opacity: .7;}
#w006_index_footer_19_copy .links{font-size: 0.16rem;margin-left: 0.3rem;position: relative;}
#w006_index_footer_19_copy .links .button {font-size: 0.24rem;color: #fff;width: 2.75rem;height: 0.45rem;border-radius: 0.25rem;background: rgba(255, 255, 255, 0.3);padding: 0 0.2rem;opacity: .7;}
#w006_index_footer_19_copy .links .button .span {margin:0 0.2rem;font-size: 0.16rem;}
#w006_index_footer_19_copy .links .box {position: absolute;right: 0;bottom: 100%;display: none;width: 100%;border-radius: 0.25rem;}
#w006_index_footer_19_copy .links .box .ul{overflow-y: auto;max-height: 2.24rem;width: 100%;background: #fff;border-radius: 0.25rem;}
#w006_index_footer_19_copy .links .box .link {line-height: 1.6;color: #000;display: block;padding: 0.1rem;transition: .3s;}
#w006_index_footer_19_copy .links .box .link:first-child{margin-top: 0.1rem;}
#w006_index_footer_19_copy .links .box .link:last-child{margin-bottom: 0.1rem;}

#w006_index_footer_19_copy .links.cur .button .button_i{transform: rotate(180deg);}
#w006_index_footer_19_copy .links .box .link:hover {background: #f8f8f8;padding-left: 0.15rem;color: var(--linkColor);}

@media screen and (max-width:750px) {
    #w006_index_footer_19_copy .content {height: 1rem;}
    #w006_index_footer_19_copy .copy {font-size: var(--font-bri-S);display: none;}
    #w006_index_footer_19_copy .links {font-size: var(--font-txt-S);width: 100%;margin-left: 0;}
    #w006_index_footer_19_copy .links .button{font-size: var(--font-txt-S);width: 100%;height: 0.6rem;border-radius: 0.4rem;}
    #w006_index_footer_19_copy .links .button .span{font-size: var(--font-txt-S);}
	#w006_index_footer_19_copy .links .button .button_i{font-size: var(--font-txt-S);}
	#w006_index_footer_19_copy .links .box{box-shadow: 0 0 0.2rem 0.01rem rgba(0, 0, 0, 0.2);}
	#w006_index_footer_19_copy .links .box .ul{max-height: 3.6rem;}
}